{
  "name":"manager/tab_to_file/default.json",
  "field_separator": ";",
  "field_separator_replace": " ",
  "row_separator": "\n",
  "row_separator_replace": " ",
  "date_format": "%d.%m.%Y %H:%M:%S"
}
